.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-left: 27px;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin: 0px;
	padding: 27px;
	line-height: 14px;
}
.content_news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: left;
}
.content_indent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin: 0px;
	padding: 27px;
	line-height: 14px;
}
.content_table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin: 0px;
	padding: 10px;
	line-height: 5px;
}
.head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding-left: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.IndexSemiheader {
	font-size: 12px;
	font-weight: bold;
}
.contentBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin: 0px;
	padding: 10px;
	font-weight: bold;
}
.contentBold_table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	margin: 0px;
	padding: 5px;
	font-weight: bold;
}
.window {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #731328;
	padding: 10px 0px 10px 10px;
}
.contHome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	margin: 0px;
	padding: 27px 12px 27px 0px;
}
.contentWrap {
	margin: 0px;
	padding: 0px 0px 15px 15px;
}
.box_test {
	border: 1px solid #9EB3C7;
	margin-top: 3px;
	margin-bottom: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-right: 4px;
	vertical-align: middle;
	background-color: #FFFFFF;
	padding: 4px;
}
.fs {
	margin-top: 3px;
	margin-bottom: 3px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #9EB3C7;
    height: 20px;
    width: 150px;
    border: 1px solid #9EB3C7;
}
.submit {
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 3px;
	padding-left: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin-right: 0px;
	vertical-align: middle;
	background-color: #9EB3C7;
	cursor: hand;
	border: 1px none #9EB3C7;
}
.formsBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin: 0px;
	font-weight: normal;
	text-align: right;
	padding-right: 10px;
}
.reset {
	padding-top: 3px;
	padding-right: 22px;
	padding-bottom: 3px;
	padding-left: 22px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin-right: 0px;
	vertical-align: middle;
	background-color: #9EB3C7;
	cursor: hand;
	border: 1px none #9EB3C7;
}
.BigImage {
	margin: 0px;
	padding: 27px 0px 0px;
	text-align: center;
}

.submenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.bgRepeat {
	background-repeat: repeat-x;
	background-image: url(images/bg_repeat_x.gif);
}
.contentBoldHome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	margin: 10px;
	padding: 0px;
	font-weight: bold;
}
.windowHome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #731328;
	padding: 0px;
	margin: 10px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a1:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.formsBoldRight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin: 0px;
	font-weight: normal;
	text-align: left;
	padding: 0px;
}
